/*
 Theme Name:   responsive Child
 Template:     responsive
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  responsive-child
*/



.articlepage {
  margin-top:36px;
}



.archivepush {
  top-margin:120px;
}



.newarchive {
    padding: 0px 30px 0px 30px;
text-align:center;
}



.newarchive a {
    font-size: 16px;
    text-decoration: none;
}

.newarchive em {
    font-size: 16px;
        font-style: italic;
}

.copyarticle {
    margin-left: 5%;
    margin-right: 20%;
    margin-top: 25px;
    margin-bottom: 60px;
}

.copyheadline {
    margin-left: 5%;
    margin-right: 20%;
    margin-top: -50px;
    margin-bottom: 80px;
}

.copyarticle em, .copyheadline em {
    font-style:italic;
}

.copyhomepage {
    margin-left: 5%;
    margin-right: 20%;
    margin-top: -15px;
    margin-bottom: 0px;
}

.copyhomepage a, .copyarticle a, .copytext a {border-bottom: 1px solid #000;}

.imagehomepage  { 
margin-top:-40px;
}

.archivepage em::before { 
    content: &#8212;
}

.archivepage  { 
    padding: 0px 0px 0px 0px;
}


.fader em::before { 
    content: &#8212;
}


.main-nav{
display:none;
}

.copytext {
text-align: left;
    max-width: 600px;
padding-left:40px;
margin: 0 auto;
}


.topmargin {
    margin-top: -25px;
}

text-indent: 20px;
padding: 0px 0px 0px 0px;
}


 @font-face {
	font-family: 'social';
	src:url('fonts/socialfont.eot?dxcu0d');
	src:url('fonts/socialfont.eot?#iefixdxcu0d') format('embedded-opentype'),
		url('fonts/socialfont.woff?dxcu0d') format('woff'),
		url('fonts/socialfont.ttf?dxcu0d') format('truetype'),
		url('fonts/socialfont.svg?dxcu0d') format('svg');
	font-weight: normal;
	font-style: normal;
font-size:18px;
}

.paragraphindent {
text-indent: 20px;
padding: 0px 0px 0px 0px;
}

div.archivepage a img {/* filter: grayscale(100%); *//* -webkit-filter: grayscale(100%); *//* filter: grayscale(100%); */}

div.archivepage:hover a img {
filter: grayscale(0%);
-webkit-filter: grayscale(0%);
filter: grayscale(0%);
}


[class^="socicon-"]:before,
[class*=" socicon-"]:before {

  font-size:18px;
}

@import url("../responsive/style.css");

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

#cntctfrm_contact_form input.text, #cntctfrm_contact_form textarea, #cntctfrm_contact_message, #cntctfrm_contact_name, #cntctfrm_contact_email, #cntctfrm_contact_subject {
width: 100%;
}


.hidetweets {
    padding-top: 50px;
    display: block;
}
.tweetcolumns {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}

  .wrap {
    overflow: hidden;
    width: 840px;
    margin: auto;
  }

  figure { display: block; margin: 0; }
  
  figure img {
    display: block;
  }
  .tint {
    position: relative;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    cursor: pointer;
    -webkit-box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
    -moz-box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
    box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
  }
  
  .tint:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,255,255, 0.5);
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
  }
  
  .tint:hover:before {
    background: none;
  }
  
  .t2:before {
    background: rgba(0,0,255, 0.5);
  }



projectyear {
display: none;
}


.rotate {

/* Safari */
-webkit-transform: rotate(180deg);

/* Firefox */
-moz-transform: rotate(180deg);

/* IE */
-ms-transform: rotate(180deg);

/* Opera */
-o-transform: rotate(180deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}

div.archivepage {padding: 20px 0px 0px 0px;}


.aboutmobile{
font-size: 34px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
color: #353535;
display: block;
line-height: 1.1;
padding: 0px 0px -20px 0px;
}

.aboutmobile a{
font-size: 34px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
color: #353535;
padding: 0;
margin: 0;
border-bottom: 4px solid black;
}

.social {
	font-family: 'social', sans-serif;
}

.welcomesocial {
    text-decoration: none;
    vertical-align: top;
align:left;
}

.social {
color: #353535;
    font-size: 24px;
    text-decoration: none;
    vertical-align: top;
}

 /* Parallax base styles
  --------------------------------------------- */

  .parallax {
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-perspective: 1px;
    perspective: 1px;
  }

  .parallax__layer {

  }

  .parallax__layer--base {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }

  .parallax__layer--back {
    -webkit-transform: translateZ(-1px) scale(2);
    transform: translateZ(-1px) scale(2);
  }




.thinkTwitFollow {
display: none;
}

.tweettext a, .widget .tweettext a {
color: #444444;
}

.tweet_author_name, .tweetlink {
display: none;
}

.slider {position: fixed;top: 4px;left: 0px;display: inline-block;height: 50px;width: 38px;z-index: 888;display: none;}

.slider img {margin-top: 26px;margin-left: 16px;/* display: none; */}



.next, .previous, .powered { 
display:none;} 



.imageHolder { position: relative; }


.imageHolder .unterschrift { 
opacity: 0.7; 
position: absolute; 
height:100%; 
width: 100%; 
bottom: 0px; 
left: 0px; 
padding: 0px 0px 0px 0px; 
color:#fff; 
background: rgba(0,255,255, 0.8);
text-align: center; 
margin-top:0px;
clear:both;} 


.imageHolder .unterschrift a{ 
color:#fff; 
font-size: 12em;
font-family: 'Montserrat', sans-serif;
text-decoration:none;
font-weight: 700; 
} 

.imageHolder .unterschrift a:hover{ 
color:#666; 
} 

.imageHolder .unterschrift a:active{ 
color:#AD7C13;
} 

.imageGo { 
	height: 120px;
	position: relative;
	top: 45%;
	line-height:0;
} 

.imageGoText { 
font-size: 26px;
position: relative;
margin-top:1em;
} 

.imageHolder:hover .unterschrift { opacity: 0; }


.bildunterschrift {
font-size: 12px;
font-family: 'Montserrat', sans-serif;
font-weight: 400;
color: #353535;
margin: 4px 0px -20px 0px;
background: transparent;
border: none;
text-align:left;
}




.goback {
position: fixed;
top: 50%;
left: 0;
display: inline-block;
height: 50px;
width: 50px;
z-index: 777;
}

.goback button {
    font-size: 22px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #353535;
    margin: 0px 0px 0px 4px;
    padding: 0px 0px 0px 0px;
    background: transparent;
    border: none;
    display: none;
}

.gonext {
position: fixed;
top: 50%;
right: 0;
display: inline-block;
height: 50px;
width: 10px;
z-index: 777;
}


.gonext a {
    font-size: 22px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #353535;
    margin: 0px 0px 0px 4px;
    padding: 0px 0px 0px 0px;
    background: transparent;
    border: none;
}

.socialpull p {
  font-size: 34px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #353535;
  display: block;
  line-height: 1.1;
}

.socialpull p a{
text-decoration: none;
}




.archivepage p {font-family: helvetica, arial, sans-serif;font-size: 20px;font-weight: normal;letter-spacing: 0.05em;padding:0px 0px 0px 0px;}

.archivepage p a{color: #000;text-decoration: none;font-weight: normal;}


.archivepage p:hover{
color: #000;
}

.archivepage p img{
	margin-top: 20px;
}


.three-column-post { width: 30%; float: left; margin-left: 4.9%; }
.column-post-left { clear: left; margin-left: 0; }

.title-archive {
display:none;
}

.fader img{
    	opacity: 0;
    	font-size: 21px;
    	text-align: left;
	position:relative;
	left:+50px;
	padding-bottom:0px;
	margin-bottom:0px;
	padding-top:0px;
	margin-top:0px;
	color:#000;
}



.hauptnavigation {
font-size: 16px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
color: #353535;
display: block;
line-height: 1.3;
position:fixed;
margin: 0px 0px 0px 120px;
top: 8px;
display:none;
}

.hauptnavigation a {
color: #353535;
text-decoration: none;
font-weight: 700;
border-top: 1px solid #353535;;
padding-top: 7px;
margin-left: 10px;
}

.welcomearchive {
font-size: 60px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
color: #CCC;
display: block;
line-height: 1.2;
margin: 0px 20px 0px 20px;
}

.welcomearchive a{
color: #CCC;
text-decoration: underline;
font-weight: normal;
}




.welcome {font-size: 18px;font-family: Helvetica, Arial, sans-serif;font-weight: norm;color: #000;display: block;line-height: 120%;max-width: 250px;width: 1200px;position: fixed;top: 20px;margin-bottom:100px;margin-left: 30px;letter-spacing: 0.05em;z-index: 100;}

.welcome a{
color: #000; 
font-weight: normal; 
text-decoration: none;}

.welcome a:hover{
color: #666; 
}

.welcomesocialicons {
display: block;
width: 100px;
position:absolute;
top: 20px;
right: 30px;
letter-spacing: 0.05em;
z-index: 2;}


.posttitle, .posttitle a {
font-size: 40px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
color: #353535;
display: block;
line-height: 1.1;
text-decoration:underline;
}

.postsubtitle {
font-size: 20px;
font-family: 'Montserrat', sans-serif;
font-weight: 400;
color: #353535;
display: block;
line-height: 1.3;
margin: 10px 0px 10px 0px;
}

.post {vertical-align: top;}


#content-archive.col-620{
     width:100%;
}




.archive .entry-meta,
.archive .entry-title,
.archive .entry-header:after,
.archive .entry-content p {
display: none;
}

.post-data {
display: none;
}

.entry-title, .post-meta {
display:none;
}

.imgalign, .widget-title, .aiwidget-title, .thinkTwitFollow {
display: none;
}

p.thinkTwitFollow {
display: none;
}

#twitter-widget-0 {
display: none;
}



.trennung {
  margin-bottom:     9em;
}

.trennunghidden {
background-color: rgba(249, 249, 249, 1);
  margin-bottom:     7em;
}

.fader p{
    	opacity: 0;
    	text-align: left;
	position:relative;
	left:+50px;
	padding-bottom:0px;
	padding-top:0px;
	
}



.grey{
    background-color:rgba(229, 229, 229, 1);
text-align:center;
}

.grey p{
text-align:center;
}

.grey:hover{
    background-color:rgba(209, 209, 209, 1);
}
.startcaption p{font-size: 20px;font-family: helvetica, arial, sans-serif;font-weight: normal;display: block;line-height: 120%;letter-spacing: 0.05em;}

.startcaption p a{color: rgba(0,0,0,0.8);text-decoration: none;font-weight: normal;}

.caption {font-size: 18px;font-family: helvetica, arial, sans-serif;font-weight: normal;color: #000;display: block;line-height: 120%;/* margin-top:20px; */letter-spacing: 0.05em;}

.captionteaching {
font-size: 20px;
font-family: 'Montserrat', sans-serif;
font-weight: 400;
color: #353535;
display: block;
line-height: 1.5;
margin-top:8px;
}



.startcaption p em{text-decoration: none;font-style: normal;display: block;}


.startcaption p:hover{
color: #000;
}

.postheaderfader {
    opacity: 0;
}

.article {
    margin-top: 200px;
    margin-bottom: 200px;
background-color:#eee;
}

.trenner {
    border-left: 1px solid #666;
height:5px;
margin-top:100px;
margin-bottom:100px;
}

#logo {position: fixed;left: 45%;margin-top: 0px;margin-bottom: 32px;margin-left: 0px;font-family: Roboto, sans-serif;font-weight: 300;border-top: 1px solid;color: #353535;padding-top: 16px;}

.rotate {
background-color:#FFF;
/* Safari */
-webkit-transform: rotate(180deg);
/* Firefox */
-moz-transform: rotate(180deg);
/* IE */
-ms-transform: rotate(180deg);
/* Opera */
-o-transform: rotate(180deg);
/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=6);
}


#logo a {color: #000;font-size: 16px;font-family: helvetica, arial, sans-serif;background-color: rgba(249, 249, 249, 0);display: none;}

.fit {
margin-bottom:40px;
}



.grid p{padding: 0px 0px 0px 0px;}

.grid p.startpage{
padding:40px 40px 0px 0px;
font-size: 24px;
}

.grid p.startpage a{
font-size: 24px;
display: block;
}

.grid p.startpage em{
font-size:54px;
color:#353535;
text-decoration: underline;
font-style: normal;
display: block;
}



.site-name {
padding-top: 0px;
line-height: 0em; */
}

.site-name a {
	color: #333333;
	font-weight: normal;
	letter-spacing: 0.05em;
}


#container {
	max-width: 1600px !important;
}

#header {
margin: 0;
left: 40px;
position: fixed;
top: 0px;
z-index: 888;
}


body {
background-color: rgba(249, 249, 249, 1);
font-family: "Roboto", sans-serif;
}

h1{
font-family: "Vollkorn", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 60px;
font-weight: 400;
letter-spacing: -1px;
line-height: 1.1;
margin-bottom: 10px;
}


h1 {font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 50px;font-weight: 700;letter-spacing: -1px;line-height: 1.1;margin-bottom: 10px;text-transform: uppercase;color: #000;display: none;}


.media{
font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 60px;
font-weight: 300;
letter-spacing: -1px;
line-height: 1.1;
margin-bottom: 4%;
}



p{font-family: helvetica, arial, sans-serif;font-weight: norm;font-size: 20p;line-height: 120%;rmal;letter-spacing: 0.05em;}

.postmeta {
font-family: Roboto, sans-serif;
font-weight: 300;
font-size: 1em;
}
.postmetabold {
font-family: Roboto, sans-serif;
font-weight: 600;
font-size: 1em;
}

#wrapper {background-color: transparent;border: 0px solid #e5e5e5;margin: 0px auto 20px auto;/* padding-top: 30px; */}

.wp-caption {
background: transparent;
border: 0px solid #f0f0f0;
text-align: left;
}

.wp-caption p.wp-caption-text {
padding: 10px 0px 0px 0px;
}

.textgross {
font-size: 2em;
}

.textklein {
font-size: 0.7em;
}

.clearspace {
clear:both;
}

.unten {
    bottom: 0px; 
}

/* =Theme customization starts here
-------------------------------------------------------------- */
/* =Base
-------------------------------------------------------------- */

/* =Typography
-------------------------------------------------------------- */

/* =Responsive 12 Column Grid
-------------------------------------------------------------- */


/* =Templates
-------------------------------------------------------------- */

/* =Links
-------------------------------------------------------------- */

/* =Forms
-------------------------------------------------------------- */

/* =Tables
-------------------------------------------------------------- */

/* =Lists
-------------------------------------------------------------- */

/* =Blockquote
-------------------------------------------------------------- */

/* =Headings
-------------------------------------------------------------- */

/* =Margins & Paddings
-------------------------------------------------------------- */

/* =Globals
-------------------------------------------------------------- */

/* =Header
-------------------------------------------------------------- */

/* =Content
-------------------------------------------------------------- */

/* =Author Meta (Author's Box)
-------------------------------------------------------------- */

/* =Featured Content
-------------------------------------------------------------- */

/* =Post
-------------------------------------------------------------- */

/* =Widgets
-------------------------------------------------------------- */

/* =Titles
-------------------------------------------------------------- */

/* =Top Menu
-------------------------------------------------------------- */

/* =Primary Menu
-------------------------------------------------------------- */

/* =Sub Header Menu
-------------------------------------------------------------- */

/* =Footer Menu
-------------------------------------------------------------- */

/* =Navigation
-------------------------------------------------------------- */

/* =Responsive Menu
-------------------------------------------------------------- */

/* =Pagination (pages)
-------------------------------------------------------------- */

/* =Comments
-------------------------------------------------------------- */

/* =Gallery
-------------------------------------------------------------- */

/* =Footer
-------------------------------------------------------------- */

/* =Social Icons
-------------------------------------------------------------- */

/* =Media Print
-------------------------------------------------------------- */
/* =Responsive Design
    Media Queries
    If you're working on a Child Theme, make sure that all
    media queries are included in your style.css
-------------------------------------------------------------- */
@media screen and (min-width: 640px) {



}


@media (max-width: 1500px) {



.copyarticle {
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 40px;
}

}

@media (max-width: 1400px) {

.copyarticle, .copyhomepage, .archivepage p{
    font-size: 18px;
}


.copyhomepage {
    margin-left: 5%;
    margin-right: 10%;
    margin-top: -20px;
}

.tweettext {
line-height: 1.3em;
font-size: 26px;
}

.startcaption p{
font-size: 40px;
}



.archive .post {
     display: inline-block;
     width: 46%;
     padding: 1%;
min-width:300px;
}

}



@media (max-width: 1300px) {


.copyarticle {
font-size: 18px;
}

}


@media screen and (max-width: 1060px) {

.copytext {
    max-width: 460px;
}

.hidetweets {
display:none;
}
.aiwidgetscss {
    display:none;
}

.tweettext {
line-height: 1.3em;
font-size: 16px;
display:none;
}

.archive .post {
     display: inline-block;
     width: 98%;
     padding: 1%;
min-width:300px;
}

.startcaption p{/* font-size: 30px; */}
.caption {font-size: 18px;}



}



@media screen and (max-width: 980px) {

.hideformobile {
    display: none;
}


.outerDiv {

  top: 0%;
  transform: translateY(0%);
}




.main-nav{
display:block;
}

.menu a {
    border-left: 0px solid #585858;
    color: #000;
    /* cursor: pointer; */
    display: block;
    font-size: 13px;
    font-weight: 400;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 0.9em;
    position: relative;
    text-decoration: none;
    text-shadow: 0 0px 0 #000000;
    white-space: nowrap;
    text-transform: uppercase;
}

.menu , .menu a, .menu a:hover{
    background-color: #f9f9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f9f9f9));
    background-image: -webkit-linear-gradient(top, #f9f9f9, #f9f9f9);
    background-image: -moz-linear-gradient(top, #f9f9f9, #f9f9f9);
    background-image: -ms-linear-gradient(top, #f9f9f9, #f9f9f9);
    background-image: -o-linear-gradient(top, #f9f9f9, #f9f9f9);
    background-image: linear-gradient(top, #f9f9f9, #f9f9f9);
    clear: both;
    font-family: helvetica, arial,;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f9f9f9);
    margin: 0 auto;
}


.copytext {
    max-width: 600px;
padding-left:20px;
}

.welcome {
font-size: 30px;
width: 350px;
    padding-top: 50px;
    margin-bottom: -40px;
    position: initial;
display:none;
}

div.archivepage {
font-size: 16px;
line-height:120%;
padding: 0px 0px 20px 0px;
}





.grid p .caption{
max-width:600px;
}


.caption {
margin-top:0px;
}

.startcaption p em {
margin-bottom:5px;
}

.hidetweets {
display:none;
}


.startcaption p{
font-size: 40px;
}
.caption {
font-size: 20px;
}

}



@media screen and (max-width: 650px) {

.copyarticle {
    margin-left: 0%;
    margin-right: 0%;
    margin-top: 20px;
font-size: 20px;
}

.copyhomepage {
    margin-left: 0%;
    margin-right: 0%;
    margin-top: -20px;
font-size: 20px;
}

.copytext {
text-align: left;
    max-width: 460px;
padding-left:0px;
}

#content {
    margin-top: 100px;
}

.aboutmobile {
font-size: 20px;

}

.aboutmobile a{
font-size: 20px;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
color: #353535;
padding-bottom:0px;
border-bottom: 0px solid black;
}



.hidetweets {
display:none;
}


.caption {
margin-top:0px;
}

.startcaption p em {
margin-bottom:20px;
}


hr {
background: #353535;
}


.fit {
margin-bottom:6px;
}

.trennung {
margin-bottom: 3em;
}

.trennunghidden {
background-color: rgba(249, 249, 249, 1);
margin-bottom: 2em;
}

.welcome {
font-size: 30px;
max-width: 400px;
}

#container {
padding: 0px 5px;
}


.menu, .menu ul, #logo, .slider, .goback {
display: none;
}

#header{
left:0px;
}

.js .main-nav .menu {
    display: none;
    position: absolute;
    width: 100%;
    top: 40px;
    z-index: 1000;
    padding-top: 20px;
    margin-bottom: 40px;
}


.js .main-nav a#responsive_menu_button {
background: url('http://www.wp1066466.server-he.de/subcologne/wp-content/uploads/2017/08/slider.png') 0 5px no-repeat;
}

.js .main-nav a#responsive_menu_button.responsive-toggle-open {
background: url('http://www.wp1066466.server-he.de/subcologne/wp-content/uploads/2017/08/slider.png') 0 5px no-repeat;
}

.main-nav{
background-color: #fff;
background-image: none !important;
font-size: 26px;
margin-top:-200;
}

.js .main-nav a#responsive_menu_button {
left:36px;
width: 23px;
margin-top: 2px;

}

.js .main-nav #responsive_current_menu_item {
display: block;
padding: 5px 640px 8px 30px;
color: #000;
font-weight: 700;
cursor: pointer;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
height: 20px;
width:640px;
line-height: 20px;
margin-bottom:20px;
display:none;
}

.js .main-nav .menu li a {
    font-family: '', sans-serif;
    font-family: Helvetica, Arial, sans-serif;
    /* font-family: 'Montserrat', sans-serif; */
    font-weight: normal;
    color: #444;
    font-size: 22px;
    height: 60px;
    line-height: 60px;
    padding: 0 32px;
    border: none;
    /* border-bottom: 1px solid #fff; */
    text-shadow: none;
    cursor: pointer;
    background-color: #444;
    width: 640px;
    letter-spacing: 0.05em;
text-align:left;
}

.startcaption p {
font-size: 24px;
}

.aiwidgetscss {
    padding: 100px 0 0 0;
}

}

.exhibitions {font-weight: 400;padding-top: 16px;display: inline-block;}

a, .tweettext a, .widget .tweettext a {
color: #000;
}

[class^="socicon-"]:before, [class*=" socicon-"]:before {
    font-size: 18px;
    color: #555;
}

div.outerDiv a img {
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
}


div.outerDiv:hover a img {
filter: grayscale(0%);
-webkit-filter: grayscale(0%);
filter: grayscale(0%);
}

#content {
    margin-top: 0px;
 
}